## libnet-cve-perl 0.009

=== debian/changelog ===
libnet-cve-perl (0.009-1) unstable; urgency=medium

  * Initial release (closes: #1112475).

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Aug 2025 23:38:41 +0200
