=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

SKIP_TESTS=$(shell cat debian/tests/pkg-perl/smoke-skip)
TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))

%:
	dh $@

override_dh_auto_test:
	NO_NETWORK_TESTING=1 dh_auto_test

override_dh_auto_install:
	# installed as an example
	dh_auto_install
	$(RM) -v $(TMP)/usr/bin/cve.pl
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/pro/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
