=== debian/watch ===
version=4
https://metacpan.org/release/Net-CVE   .*/Net-CVE-v?@ANY_VERSION@@ARCHIVE_EXT@$
