## libnet-cve-perl 0.010

=== debian/changelog ===
libnet-cve-perl (0.010-1) unstable; urgency=medium

  * Import upstream version 0.010.
  * Update years of upstream and packaging copyright.
  * Add new upstream docs.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Jan 2026 01:39:54 +0100
