=== debian/control ===
Source: libnet-cve-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libhttp-tiny-perl <!nocheck>,
 libio-socket-ssl-perl <!nocheck>,
 libjson-maybexs-perl (>= 1.004005) <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest-warnings-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-cve-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-cve-perl.git
Homepage: https://metacpan.org/release/Net-CVE

Package: libnet-cve-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libhttp-tiny-perl,
 libio-socket-ssl-perl,
 libjson-maybexs-perl (>= 1.004005),
 libscalar-list-utils-perl,
Description: module to fetch CVE information from cve.org
 Net::CVE provides a Perl interface to retrieve information from the CVE
 database <https://www.cve.org/Downloads> provided by https://cve.org based on
 a CVE tag.
